import React from 'react';
export default function ProcessChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M124.52-214 54-250.04 306.04-746 376-710.52zm264 0L318-250.04 570.04-746 640-710.52zm264 0L582-250.04 834.04-746 904-710.52z" })));
}
